﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* == コンテンツ == */
.Questionnaire_Standard dl
{
  margin:0px;
  padding:0px;
  list-style:none;
}

.Questionnaire_Standard dl span,
.Questionnaire_Standard dl Table
{
  height:auto;
  margin:0px;
  vertical-align:middle;
}

.Questionnaire_Standard dl input,
.Questionnaire_Standard dl textarea,
.Questionnaire_Standard dl select,
.Questionnaire_Standard dl label
{
  margin:2px;
  vertical-align:middle;
}

.Questionnaire_Standard dl label
{
  margin-right:10px;
}

.Questionnaire_Standard .QuestionArea
{
  display:block;
  float:left;
  font-size:0 !important;
  height:auto;
  margin:0;
  min-height:0;
  min-width:0;
  padding:0;
  text-align:left;
  width:100%;
}

.Questionnaire_Standard dd .NameArea
{
  color:#000000;
  font-weight:bold;
  font-size:small;
/*  display:block;*/
  width:670px;
}

.Questionnaire_Standard .LIcontent
{
  float:left;
  height:auto;
  margin:0 0 0 10px;
  padding:0 0 10px;
  text-align:left;
  width:710px;
}

.Questionnaire_Standard dd .Notes
{
  color:#003399;
  font-size:small;
  margin-left:5px;
}

.Questionnaire_Standard dd .validation
{
  margin-left:5px;
}

.Questionnaire_Standard dd .InputArea hr
{
  width:100%;
  text-align:left;
}

.Questionnaire_Standard dd
{
height:auto;
}


/* == 集計結果管理、ページ == */
.Questionnaire_Standard .Control_r,
.Questionnaire_Standard .PageIndex
{
    clear: both;
    font-size: small;
    margin: 0 auto;
    text-align: right;
}


/* == 集計結果 == */
.Questionnaire_Standard .ResultArea
{
    clear: both;
    font-size: small;
    margin: 0 auto;
    text-align: right;
}


/* == ページ送り、送信 == */
.Questionnaire_Standard .ButtonArea
{
    clear: both;
    font-size: small;
    margin: 0 auto;
    text-align: center;
}

.Questionnaire_Standard .ButtonImage
{
    margin: 0px 5px;
}


/* == 送信確認 == */
.EditTitle
{
    margin: 0 5px 5px !important;
    width: 760px !important;
}

.confirm_table
{
    margin: 0 5px 5px !important;
    width: 760px !important;
}

.confirm_table .backlink
{
    width:100px !important;
}

.confirm_table .submitbtn
{
    width: 130px !important;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
/* == コンテンツ == */
.Questionnaire_Standard dl
{
  margin:0px;
  padding:0px;
  list-style:none;
}

.Questionnaire_Standard dl span,
.Questionnaire_Standard dl Table
{
  height:auto;
  margin:0px;
  vertical-align:middle;
}

.Questionnaire_Standard dl input,
.Questionnaire_Standard dl textarea,
.Questionnaire_Standard dl select,
.Questionnaire_Standard dl label
{
  margin:2px;
  vertical-align:middle;
}

.Questionnaire_Standard dl label
{
  margin-right:10px;
}

.Questionnaire_Standard .QuestionArea
{
  display:block;
  float:left;
  font-size:0 !important;
  height:auto;
  margin:0;
  min-height:0;
  min-width:0;
  padding:0;
  text-align:left;
  width:100%;
}

.Questionnaire_Standard dd .NameArea
{
  color:#000000;
  font-weight:bold;
  font-size:small;
}

.Questionnaire_Standard .LIcontent
{
    float: left;
    height: auto;
    margin: 0 0 0 10px;
    padding: 0 0 10px;
    text-align: left;
    width: auto;
}

.Questionnaire_Standard dd .Notes
{
  color:#003399;
  font-size:small;
  margin-left:5px;
}

.Questionnaire_Standard dd .validation
{
  margin-left:5px;
}

.Questionnaire_Standard dd .InputArea hr
{
  width:100%;
  text-align:left;
}

.Questionnaire_Standard dd
{
height:auto;
}


/* == 集計結果管理、ページ == */
.Questionnaire_Standard .Control_r,
.Questionnaire_Standard .PageIndex
{
    clear: both;
    font-size: small;
    margin: 0 auto;
    text-align: right;
}


/* == 集計結果 == */
.Questionnaire_Standard .ResultArea
{
    clear: both;
    font-size: small;
    margin: 0 auto;
    text-align: right;
}


/* == ページ送り、送信 == */
.Questionnaire_Standard .ButtonArea
{
    clear: both;
    font-size: small;
    margin: 0 auto;
    text-align: center;
}

.Questionnaire_Standard .ButtonImage
{
    margin: 0px 5px;
}

.Questionnaire_Standard dl textarea,
.Questionnaire_Standard input,
.Questionnaire_Standard hr
{
    max-width: 260px !important;
}


/* == 送信確認 == */
.EditTitle
{
    margin: 0 5px 5px !important;
    width: 310px !important;
}

.confirm_table
{
    margin: 0 5px 5px !important;
    width: 310px !important;
}

.confirm_table .backlink
{
    width:100px !important;
}

.confirm_table .submitbtn
{
    width: 130px !important;
}
}
